PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- back() : PList< T > , PSortedList< T >
- Banner() : PHTML::Banner
- BareJID() : XMPP::BareJID
- BaseReadFrom() : PSTUNUDPSocket
- BaseStreamHandler() : XMPP::BaseStreamHandler
- BaseWriteTo() : PSTUNUDPSocket
- BCCTag() : PRFC822Channel
- Beep() : PSound
- begin() : PDictionary< K, D > , PList< T > , PSortedList< T > , PSafeDictionary< K, D >
- Begin() : PTrace
- begin() : PSet< T > , PDictionary< K, D >
- BeginMessage() : PSMTPClient , PPOP3Client
- BeginRestartSystem() : PHTTPServiceProcess
- Big() : PHTML::Big
- BinaryModAttrib() : PLDAPSession::BinaryModAttrib
- Bind() : PLDAPSession
- Block() : PTrace::Block
- BlockQuote() : PHTML::BlockQuote
- Body() : PHTML::Body
- BodyTag() : XMPP::Message
- Bold() : PHTML::Bold
- BreakLine() : PHTML::BreakLine
- BuildError() : XMPP::IQ
- BuildHTML() : PHTTPForm
- BuildJID() : XMPP::JID
- BuildResult() : XMPP::IQ
- BulletList() : PHTML::BulletList
- BundleParams() : PMonitoredSockets::BundleParams
- Byte1() : PIPSocket::Address
- Byte2() : PIPSocket::Address
- Byte3() : PIPSocket::Address
- Byte4() : PIPSocket::Address